@font-face {
    font-family: opensans;
    src: url(fonts/OpenSans-Regular.ttf);
    font-weight: normal;
}
@font-face {
    font-family: opensans-Bold;
    src: url(fonts/OpenSans-Bold.ttf);
    font-weight: normal;
}
@font-face {
    font-family: opensans-BoldItalic;
    src: url(fonts/OpenSans-BoldItalic.ttf);
    font-weight:normal;
}
@font-face {
    font-family: Montserrat-Regular;
    src: url(fonts/Montserrat-Regular.ttf);
    font-weight:normal;
}
@font-face {
	font-family: OpenSans-Light;
    src: url(fonts/OpenSans-Light.ttf);
    font-weight:normal;
}
@font-face {
	font-family: TitilliumWeb-Regular;
    src: url(fonts/TitilliumWeb-Regular.ttf);
    font-weight:normal;
}
@font-face {
	font-family: TitilliumWeb-Italic;
    src: url(fonts/TitilliumWeb-Italic.ttf);
    font-weight:normal;
}

a:hover,a:focus{
	text-decoration: none;
}
.h1-logo{
	margin: 0;
	max-width: 150px;
}
.sec-logo{
	display: block;
	max-width:180px;
}
.slick-slide, .slick-slide *{ outline: none !important; }
/********** top-header *************/
#top-menu-container{
	background-color:#00539f;
	padding:15px 0;
}
#top-menu-container .top-menu li:after {
	display: none;
}
#menu-top-menu li a i{
	color:#F1552C;
	margin-right: 10px;
	font-size: 25px;
}
#menu-top-menu li{
	line-height: 20px;
	margin-bottom: 0;
}
#top-menu-container .top-menu li a{
	font-family: opensans;
	font-size: 14px;
	line-height: 20px;
	vertical-align: top;
}
#top-menu-container .top-menu li a span{
    display: inline-block;
    vertical-align: top;
    color:#f2f2f2;
    padding-top: 4px;
}
#top-menu-container .top-menu li a:hover{
	color:#fff;
	
}
#top-menu-container .top-menu li a:after{
	content: "";
	border-right: solid 1px #c6c6c6;
	padding-left: 10px; 
}
#top-menu-container .top-menu li:last-child a:after{
	border:none;
}
#top-menu-container .top-menu li a:hover .contact{
	border-bottom: 1px solid #fff;
}
/******* logo **********/
#header .text-right a{
	display: inline-block;
	padding: 10px 0;
}
/******** main-menu **********/
#main-menu-container{
	background:#00539f
}
#mega-menu-wrap-header-menu{
	text-align: center;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu{
	display: inline-block;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{
	font-family:opensans-Bold;
	font-size: 16px;
	text-transform: uppercase;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:first-child > a.mega-menu-link{
	padding-left: 0;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
	font-family:opensans;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus{
	background-color: #00539f;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu{
	width: 220px;
}
/***************** slider *****************/
.cycloneslider-template-dark{
	margin-bottom: 40px !important;
}
.cycloneslider .cycle-slideshow{
	height:550px !important;
}
.cycloneslider-template-dark .cycloneslider-pager{
	bottom:30px !important;
}
.cycloneslider-template-dark .cycloneslider-caption{
	margin: 0 !important;
	top: auto !important;
	bottom:60px !important;
	left: 50% !important;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	width: 80%;
	max-width: none !important;
	text-align: center !important;
}
.cycloneslider-template-dark .cycloneslider-caption-title, .cycloneslider-template-dark .cycloneslider-caption-description, .cycloneslider-template-dark .cycloneslider-caption-more{
	background:none !important;
	opacity: 1 !important;
}
.cycloneslider-template-dark .cycloneslider-caption-title{
	font-family: Montserrat-Regular;
	font-size: 30px !important;
	line-height: 35px !important;
}

/*********** welcome section ***********/
.welcome-section .welcome-text{
	font-family: TitilliumWeb-Regular;
	color:#333333;
	font-size: 17px;
	line-height: 23px;
	margin-bottom: 40px;
}
.rd-more-type01{
	text-align: center;
	margin-bottom: 40px;
}
.rd-more-type01 a{
	display: inline-block;
	width: 290px;
	height: 44px;
	border:solid 2px #F1552C;
	color:#F1552C;
	transition-property:background;
	-webkit-transition-property:background;
	transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	line-height: 40px;
	text-transform: uppercase;
	font-size: 16px;
	font-family: opensans;
}
.rd-more-type01 a:hover{
	background-color:#F1552C;
	color:#fff;
}
/************ Quote section *************/
.quote{
	background-color: #f5f5f5;
	padding: 60px 0;
}
.quote .head-image{
	text-align: center
}
.quote .head-image img{
	display: inline-block;
}
.quote .quote-msg{
	font-family: TitilliumWeb-Italic;
	    font-size: 24px;
    line-height: 32px;
    color:#F1552C;
    margin-top: 50px;
    margin-bottom: 20px;
}
.quote .quoter-name{
	font-family: opensans-BoldItalic;
	font-size: 20px;
	color:#333333;
	text-align: right;
	padding-right: 20px;
}
/*********** mission vision ************/
.mission-vission{
	padding:80px 0;
}
.hd-type02{
	margin-top: 0;
	margin-bottom: 20px;
	font-family: Montserrat-Regular;
	font-size: 24px;
	color:#fff;
	text-transform: uppercase;
}
.mv-box{
	padding: 20px;
	background-color: rgba(0,83,149,0.8);
	text-align: center;
}
.mv-icon{
	margin-bottom: 10px;
}
.mission-text,.vision-text{
	font-family: OpenSans-Light;
	color:#fff;
	font-size: 16px;
	line-height: 26px;
	text-align: left;
}
/************ product-home designs ******/
.product-section{
	padding:60px 0;
}
.hd-type01{
	 font-family: Montserrat-Regular;
    text-align: center;
    font-size: 48px;
    line-height: 61px;
    color: #F1552C;
    overflow: hidden;
    margin-bottom: 55px;
    margin-top: 0;
    text-transform: uppercase;
}
.hd-type01 span{
    display: inline-block;
    position: relative;
    padding: 0 38px;
}
.hd-type01 span::before{
    position: absolute;
    display: inline-block;
    background: #ccc;
    content: "";
    width: 500px;
    height: 1px;
    top: 33px;
    left: -500px;
}
.hd-type01 span::after{
    position: absolute;
    display: inline-block;
    background: #ccc;
    content: "";
    width: 500px;
    height: 1px;
    top: 33px;
    right: -500px;
}
.product-section .product-wrapper{
	margin: 0 -15px
}
.product-section .product-box-wrapper{
	padding:0 15px;
}
.product-section .product-box-inner{
	position:relative;
}
.product-section .main-box{
}
.table{
	display: table;
	height:100%;
	margin-bottom:0; 
}
.product-section .t-cell{
	display: table-cell;
	vertical-align: middle;
}
.product-section .image{
	border: solid 1px #c6c6c6;
	border-bottom:none;
	text-align: center;
	padding: 5px;
}
.product-section .main-box .image img{
	display: inline-block;
}
.product-section .title{
	margin: 0;
	background: #00539f;
	text-align: center;
	padding: 10px;
	font-family: opensans;
	font-size: 20px;
	color:#fff;
	text-transform: uppercase;
	min-height: 64px;
	overflow: hidden;
}
.product-section .hover-box{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 83, 159,1);
	transition-property:all;
	-webkit-transition-property:all;
	transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	transform:scaleY(0);
	-webkit-transform:scaleY(0);
	 transform-origin: 0 100%;
    -webkit-transform-origin: 0 100%;
}
.product-section .product-box-inner:hover .hover-box{
	transform:scaleY(1);
	-webkit-transform:scaleY(1);
}
.product-section .detail-box{
	padding:20px;
}
.product-section .hover-title{
	margin-top: 0;
	margin-bottom: 15px;
}
.product-section .hover-title a{
	font-size: 20px;
	font-family: opensans-Bold;
	color:#fff;
	transition-property:color;
	-webkit-transition-property:color;
	transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
}
.product-section .hover-title a:hover{
	color:#F1552C;
}
.product-section .sdesc{
	font-family: OpenSans-Light;
	font-size: 16px;
	color: #fff;
	line-height: 24px;
}
.product-section .read-more{
	position: absolute;
	bottom:20px;
	left: 20px;
	right: 20px;
	transform:scaleX(0);
	-webkit-transform:scaleX(0);
	transition-property:transform;
	-webkit-transition-property:-webkit-transform;
	transition-duration:0.3s;
	-webkit-transition-duration:0.3s;
	transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
}
.product-section .product-box-inner:hover .read-more{
	transform:scaleX(1);
	-webkit-transform:scaleX(1);
	left: 20px;
}
.product-section .read-more a{
	color:#fff;
	font-family: opensans;
	font-size: 18px;
	text-transform: uppercase;
	transition-property:color;
	-webkit-transition-property:color;
	transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
}
.product-section .read-more a:hover{
	color:#F1552C;
}
.product-section .left-arrow,.product-section .right-arrow{
	position:absolute;
	width:40px;
	height:40px;
	background: #fff;
	border: solid 1px #F1552C;
	color:#F1552C;
	border-radius: 50%;
	-webkit-border-radius:50%;
	top:-103px;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
	z-index: 99;
	transition:background 0.3s ease;
	-webkit-transition:background 0.3s ease;
}
.product-section .left-arrow:hover,.product-section .right-arrow:hover{
	background: #F1552C;
	color:#fff;
}
.product-section .left-arrow::after,.product-section .right-arrow::after{
	content:"";
	display: inline-block;
	width:10px;
	height: 40px;
	background: #fff;
	position: absolute;
}
.product-section .left-arrow{
	left: 15px;
	padding-right:3px;
}
.product-section .left-arrow::after{
	right: -11px;
}
.product-section .right-arrow{
	right:15px;
	padding-left: 3px;
}
.product-section .right-arrow::after{
	left: -11px;
}
/*************** colophone ********/
.widget-wrapper{
	padding-top: 0;
}
.footer-widgets-colophon{
	background-color: #F1552C;
	padding:40px 0;
}
#colophon-widget{
	margin-left: -20px;
	margin-right: -20px;
}
#colophon-widget::after{
	content:"";
	display: table;
	clear:both;
}
.colophon-widget{
	width:33.3333333%;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.colophon-widget .widget-title h3{
	font-family:Montserrat-Regular;
	margin-top: 0;
	margin-bottom: 25px;
	color:#fff;
	font-size: 30px;
	text-transform: uppercase;
}
/*************** contact form *********/
.colophon-widget .wpcf7-form input{
	border:none;
	height: 44px;
	background-color: transparent;
	border:solid 1px #fff;
}
.colophon-widget .wpcf7-form .row{
	margin-left:-10px;
	margin-right: -10px;
}
.colophon-widget .wpcf7-form .col-sm-6{
	padding-left: 10px;
	padding-right: 10px;
}
.colophon-widget .wpcf7-form input,.colophon-widget .wpcf7-form textarea{
	color:#fff;
}
.colophon-widget .wpcf7-form input[type="submit"]{
	width: 100%;
	text-align: center;
	background-color:transparent;
	color:#fff;
	transition:background 0.3s ease;
	-webkit-transition:background 0.3s ease;
	border:solid 2px #fff;
	font-family: opensans-Bold;
	font-size: 20px;
}
.colophon-widget .wpcf7-form textarea{
	resize:none;
	height: 160px;
	background-color: transparent;
	border:solid 1px #fff;
}
.colophon-widget .wpcf7-form input[type="submit"]:hover{
	color:#F1552C;
	background-color: #fff;
}
.wpcf7-form-control-wrap{
	position: relative;
	display: block;
}
.wpcf7-not-valid-tip{
	position:absolute;
	color:#00539f !important;
	bottom:2px;
	right:2px;
	font-family: opensans;
	padding:0 5px;
}
.ajax-loader{
	display: none !important;
}
div.wpcf7-response-output{
	margin: 0px;
}
div.wpcf7-validation-errors,div.wpcf7-mail-sent-ok {
    border: 2px solid #00539f;
    color:#fff;
    margin-top: 10px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#fff !important;
}
:-moz-placeholder { /* Firefox 18- */
  color:#fff !important
}
/*************** useful links **********/
#menu-useful-links{
	padding:0;
	list-style:none; 
}
#menu-useful-links li{
	padding: 10px 0;
	border-bottom: solid 1px #fff;
}

#menu-useful-links li a{
	display: block;
	font-size: 18px;
	color:#fff;
	position: relative;
	font-family: opensans;
}
#menu-useful-links li a:hover{
	text-decoration: none;
	color:#00539f;
}
#menu-useful-links li a::after{
	content:"\f054";
	font-family: fontawesome;
	font-size: 10px;
	position: absolute;
	right: 10px;
	top:50%;
	margin-top: -7px;
}
/***************locate us *********/
.locate{
	padding: 0;
}
.locate li{
	display: block;
	margin-bottom: 20px;
 	font-family: OpenSans-Light;
	color:#fff;
	font-size: 18px;
	line-height: 24px;
	position: relative;
	padding: 0 10px 0 45px; 
}
.locate li a{
	font-family: OpenSans-Light;
	color:#fff;
	font-size: 18px;
	line-height: 24px;
}
.locate li a:hover{
	color:#00539f;
}
.locate li.address::before,.locate li.phone::before,.locate li.email::before,.locate li.fax::before{
	content:"\f041";
	font-family: fontawesome;
	color:#fff;
	font-size: 30px;
	position: absolute;
	top: 5px;
	left: 0;
}
.locate li.phone::before{
	content:"\f098";
}
.locate li.email::before{
	content:"\f199";
}
.locate li.fax::before{
	content:"\f1ac";
}
/**************** footer *********/
#footer{
	margin-top: 0;
	background-color:#fff;
}
.copyright a{
	color:#999999;
}
.scroll-top{
	position:fixed !important;
	bottom:60px !important;
	right: 60px !important;
	text-align: center !important;
	padding:0 !important;
	width: 30px !important;
	height: 30px !important;
	border:solid 1px #fff;
}

.scroll-top a{
	display: inline-block !important;
	width: 30px !important;
	height: 30px !important;
	line-height: 30px !important;
	color:#fff !important;
	background: rgba(0, 83, 159,0.7) !important;
	transition-property:background;
	-webkit-transition-property:background;
	transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
}
.scroll-top a:hover{
	background: rgba(0, 83, 159,1) !important;
}
/*******************************************
				About Us
*******************************************/
.page-feature{
	height: 400px;
	position: relative;
}
.header-wrapper{
	position:relative;
	height: 400px;
}
.hd-type03{
	position:absolute;
	color:#fff;
	bottom:60px;
	font-family: opensans-Bold;
	font-size: 32px;
	text-transform: uppercase;
	padding: 20px 0;
	margin: 0;
	border-bottom: solid 2px #fff;
}
.hd-type04{
	bottom:60px;
	font-family: opensans-Bold;
	font-size: 32px;
	text-transform: uppercase;
	padding: 20px 0;
	margin: 0;
	color:#333;
	border-bottom: solid 2px #333;
	margin-bottom: 30px;
	display: inline-block;
}
.breadcrumb-list{
	padding-top: 15px;
	margin-bottom: 10px;
}
.breadcrumb{
	background-color: transparent;
}
.breadcrumb:first-child{
	padding-left: 0;
}
.breadcrumb a{
	color:#F1552C;
}
.breadcrumb a:hover{
	color:#333;
}
.post-entry{
	font-family: TitilliumWeb-Regular;
	font-size: 16px;
	line-height: 24px;
	color:#333;
}
/******** product listing archive *********/
.product-thumb{
 	overflow: hidden;
	padding:20px;
}
.product-thumb a{
	display:inline-block;
}
.product-thumb a:hover img{
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transition:transform 0.3s ease;
	-webkit-transition: -webkit-transform 0.3s ease;
}
.product-listing-archive{
	border:solid 1px #d2d2d2;
}
.product-list-detail{
	background: #00539f;
	padding:20px;
}
.product-title{
	margin-top:0;
	margin-bottom: 20px;
}
.product-title a {
	font-size: 20px;
	font-family: opensans-Bold;
	color: #fff;
	transition-property: color;
	-webkit-transition-property: color;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
}
.product-title a:hover{
	color:#F1552C;
}
.product-description {
	font-family: OpenSans-Light;
	font-size: 16px;
	color: #fff;
	line-height: 24px;
}
/********** gallery **********/
.envira-clear{
	margin-left: -15px !important;
	margin-right: -15px !important;
}
.envira-gallery-image{
	border:solid 35px #f2f2f2 !important;
}
/*********** contact page *******/
.body-contact{
background-image: -moz-linear-gradient(left, #fff 50%, #f2f2f2 50%);
background-image: -ms-linear-gradient(left, #fff 50%, #f2f2f2 50%);
background-image: -o-linear-gradient(left, #fff 50%, #f2f2f2 50%);
background-image: -webkit-linear-gradient(left, #fff 50%, #f2f2f2 50%);
background-image: linear-gradient(left, #fff 50%, #f2f2f2 50%);
}
.body-contact ::-webkit-input-placeholder,#myModal ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333 !important;
}
.body-contact ::-moz-placeholder,#myModal ::-moz-placeholder { /* Firefox 19+ */
  color: #333 !important;
}
.body-contact :-ms-input-placeholder,#myModal :-ms-input-placeholder { /* IE 10+ */
  color:#333 !important;
}
.body-contact :-moz-placeholder,#myModal :-moz-placeholder { /* Firefox 18- */
  color:#333 !important
}
.body-contact .left-content,.body-contact .right-content{
	padding:30px;
}
.body-contact .table{
	display: table;
}
.body-contact .t-cell{
	display: table-cell;
	vertical-align: middle;
}
.body-contact .contact-address-right.locate li,.body-contact .contact-address-right.locate li a{
	color:#333;
}
.body-contact .contact-address-right.locate li a:hover{
	color:#F1552C;
}
.body-contact .contact-address-right.locate li.address::before, .body-contact .contact-address-right.locate li.phone::before, .body-contact .contact-address-right.locate li.email::before,.body-contact .contact-address-right.locate li.fax::before{
	color:#333;
}
.body-contact .wpcf7-textarea{
	resize:none;
}
.body-contact .wpcf7-submit{
	width: 100%;
	height: 44px;
	line-height: 22px;
	text-align: center;
	background: #00539f;
	color:#fff;
	transition:background 0.3s ease;
	-webkit-transition:background 0.3s ease;
}
.body-contact .wpcf7-submit:hover{
	background: transparent;
	color:#00539f;
	border-color: #00539f;
}
.body-contact div.wpcf7-validation-errors,.body-contact div.wpcf7-mail-sent-ok{
	color:#00539f;
}
.contact-slogan{
	 font-family: TitilliumWeb-Regular;
	 font-size: 20px;
	 margin:0;
	 color:#333;
	 text-align: center;
	 padding: 10px 0;
	 border-bottom: solid 2px #333;
}
.body-contact input{
	height: 44px;
}
/******** single post *******/
.single-products .entry-title.post-title{
	font-size: 20px;
	font-family: TitilliumWeb-Regular;
	color:#F1552C;
	margin-top:40px;
	margin-bottom: 20px;
}
.single-products .table{
	display: table;
	height: 100%;
}
.single-products .t-cell{
	display: table-cell;
	vertical-align: middle;	
}
.single-products p{
	font-family: opensans;
	font-size: 14px;
	color: #333;
}
.single-products strong{
	font-family: opensans-Bold;
	font-size: 16px;
	color: #00539f;
}
.single-img{
	margin-bottom: 30px;
}
.single-img img{
	border:solid 45px #f2f2f2;
}
/******** enquiry form *********/
.modal-header,.modal-footer{
	background:#00539f;
}
.modal-title{
	color: #fff;
	font-family: opensans;
}
#myModal textarea{
	resize:none;
	height: 150px;
}
#myModal div.wpcf7-validation-errors,#myModal div.wpcf7-mail-sent-ok{
	color:#00539f;
}
#myModal input{
	height: 44px;
}
#myModal .wpcf7-submit {
    width: 100%;
    height: 44px;
    line-height: 22px;
    text-align: center;
    background: #00539f;
    color: #fff;
    transition: background 0.3s ease;
    -webkit-transition: background 0.3s ease;
}
#myModal .wpcf7-submit:hover {
    background: transparent;
    color: #00539f;
    border-color: #00539f;
}
/****** site map ********/
#menu-sitemap-menu{
	padding: 0 15px;
}
#menu-sitemap-menu li a{
	color: #00539f;
}
#menu-sitemap-menu li a:hover{
	color: #F1552C;
}
/********* media Query *******/
@media(max-width: 1199px){
.product-section .product-box-inner{
	cursor: pointer;
}
.page-feature{
	background-attachment: scroll !important;
}
}
@media(max-width: 991px){
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{
	padding: 0px 7px 0px 7px;
}
.cycloneslider .cycle-slideshow{
	height:350px !important;
}
.cycloneslider-template-dark .cycloneslider-caption{
    bottom: 230px !important;
}
.hd-type01{
    font-size: 35px;
    margin-bottom: 10px;
}
.product-section .left-arrow, .product-section .right-arrow{
	top: -57px;
}
.product-section .title{
    font-size: 16px;
    line-height: 22px;
}
.colophon-widget .widget-title h3{
	margin-bottom: 20px;
    font-size: 25px;
}
.scroll-top{
	right:30px !important;
	bottom: 30px !important;
}
.page-feature,.header-wrapper{
	height: 300px;
}
#foogallery-gallery-453 .item{
	border:solid 5px #f2f2f2;
}
}

@media(max-width:767px){	
#mega-menu-wrap-header-menu .mega-menu-toggle{
	background-color: #00539f;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{
	text-align: left;
	padding-left: 0;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item{
	border-bottom:solid 1px #fff;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child{
	border:none;
}
.cycloneslider .cycle-slideshow{
	height:250px !important;
}
.hd-type01 {
	font-size: 30px;
	margin-bottom: 15px;
}
.hd-type01 span{
	padding: 0 15px;
}
.product-section .left-arrow, .product-section .right-arrow{
	top: -63px;
}
/********* slider ************/
.cycloneslider-template-dark .cycloneslider-caption{
    display: none;
}
/********** product slider ********/
.product-section .hover-title{
	margin-bottom: 5px;
}
.product-section .hover-title a,.product-section .sdesc{
	font-size: 14px
}
/*********** COLOPHONE *********/
#colophon-widget {
    margin-left:0px;
    margin-right:0px;
}
.colophon-widget{
	width: 100%;
	padding:0;
}
.colophon-widget .widget-title{
	position:relative;
}
.colophon-widget .widget-title::after{
	content: "\f067";
	font-family: fontawesome;
	position:absolute;
	right: 20px;
	top:15px;
	color:#fff;
}
.colophon-widget .minus::after{
	content:"\f068";
	font-family: fontawesome;
	position:absolute;
	right: 20px;
	top:15px;
	color:#fff;
}
.colophon-widget .widget-title h3{
	font-size: 24px;
	margin:0;
	padding: 10px 0;
	border-bottom: solid 1px #fff;
}

#wpcf7-f4-o1,.menu-useful-links-container,.locate{
	display: none;
	margin-bottom: 30px;
}
.widget-title{
	margin-bottom: 20px;
}
.colophon-widget .widget-title h3{
	font-size: 20px;
}
.page-feature,.header-wrapper{
	height: 200px;
}
/* contact */
.right-content .locate{
	display: block;
}
.body-contact{
	background: #fff;
}
#colophon-widget .wpcf7{
	display: none;
}
#colophon-widget .menu-useful-links-container{
	display: none;
}
#colophon-widget .locate{
	display: none
}
}
@media(max-width:480px){
.h1-logo{
	max-width: 105px;
}	
.sec-logo {
    max-width: 110px;
}
.hd-type01 {
	font-size: 20px;
	line-height: 24px;
}
.hd-type01 span::before,.hd-type01 span::after{
	display: none;
}
#top-menu-container .top-menu li a:after{
	display: none;
}
.hd-type01 span::after{
	margin-top: 20px;
}
.product-section .left-arrow, .product-section .right-arrow{
	width: 30px;
	height: 30px;
	line-height: 30px;
	top: -43px;
}
/***** single product *********/
.single-products #wrapper .col-xs-6{
	width: 100%;
}
.single-img img{
	border:solid 25px #f2f2f2;
}
.col-xs-6.tax{
	width: 100%;
}
}
/****************
font-family: opensans-Bold;
font-family: opensans;
main-color:#F1552C;
side:#00539f;
font-family: TitilliumWeb-Regular;
 font-family: opensans-BoldItalic;
 font-family: OpenSans-Light;
 font-family: Montserrat-Regular;
******************/